###--- >>> `termplot' <<<----- Plot regression terms

	## alias	 help(termplot)
	## alias	 help(plot.gam)

##___ Examples ___:

rs <- require(splines)
x <- 1:100
z <- factor(rep(1:4,25))
y <- rnorm(100,sin(x/10)+as.numeric(z))
model <- glm(y ~ ns(x,6) + z)

par(mfrow=c(2,2)) ## 2 x 2 plots for same model :
termplot(model, main = paste("termplot( ", deparse(model$call)," ..)"))
termplot(model, rug=T)
termplot(model, partial=T, rug= TRUE, main="termplot(..,partial = T, rug = T)")
termplot(model, partial=T, se = TRUE, main = TRUE)
if(rs) detach("package:splines")

## Keywords: 'hplot', 'regression'.


